get
https://api.genability.com/rest/echo/authenticate
Validate the appId and appKey used by your integration with Echo.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Validate the appId and appKey used by your integration with Echo.
Use this endpoint when you want to confirm that your credentials are valid before calling resource APIs. To test general connectivity first, use Echo Overview or Echo Hello.
A successful response indicates that the API accepted the credentials sent with the request.
Resource URI
GET /rest/echo/authenticateAuthentication
Send your appId and appKey with HTTP Basic Authentication. For details, see Authentication.
Example
GET /rest/echo/authenticateA successful response confirms that the supplied appId and appKey are valid.
{
"status": "success",
"count": 1,
"type": null,
"results": []
}For the full set of Echo testing endpoints, see Testing & Debugging Overview.
